hadoop-common-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ramires <uy...@beriltech.com>
Subject version mismatch
Date Mon, 10 Sep 2007 13:21:09 GMT

hii 
I use nutch 9.0 with hadoop 0.13.1. I  upgrade hadoop 0.14.1 this morning (
i installed it diffrent directory) than I try to crawl some site with nutch
but i get this error message every try??

07/09/10 16:13:53 FATAL crawl.Injector: Injector:
java.lang.RuntimeException: org.apache.hadoop.ipc.RPC$VersionMismatch:
Protocol org.apache.hadoop.dfs.ClientProtocol version mismatch. (client = 9,
server = 14)
        at
org.apache.hadoop.mapred.JobConf.getWorkingDirectory(JobConf.java:252)
        at org.apache.hadoop.mapred.JobConf.setInputPath(JobConf.java:155)
        at org.apache.nutch.crawl.Injector.inject(Injector.java:154)
        at org.apache.nutch.crawl.Injector.run(Injector.java:192)
        at org.apache.hadoop.util.ToolBase.doMain(ToolBase.java:189)
        at org.apache.nutch.crawl.Injector.main(Injector.java:182)
 
-- 
View this message in context: http://www.nabble.com/version-mismatch-tf4414632.html#a12592672
Sent from the Hadoop Users mailing list archive at Nabble.com.


Mime
View raw message